.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
        padding: 5px 5px 5px 5px;
    }

    /* Tabs container */
    .r-tabs {
        position: relative;
    }

    /* Tab element */
    .r-tabs .r-tabs-nav .r-tabs-tab {
        position: relative;
    }

    /* Tab anchor */
    .r-tabs .r-tabs-nav .r-tabs-anchor {
        display: inline-block;
        padding: 10px 12px;
        text-decoration: none;
        text-shadow: 0 1px rgba(0, 0, 0, 0.4);
        font-size: 14px;
        font-weight: bold;
        color: #fff;
    }

    /* Disabled tab */
    .r-tabs .r-tabs-nav .r-tabs-state-disabled {
        opacity: 0.5;
    }

    /* Active state tab anchor */
    .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
        text-shadow: none;
        background-color: white;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
    }

    /* Tab panel */
    .r-tabs .r-tabs-panel {
        background-color: white;
        border-bottom: 4px solid white;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;

    }

    /* Disabled tab */
    .r-tabs .r-tabs-nav .r-tabs-state-disabled {
        opacity: 0.5;
    }

    /* Active state tab anchor */
    .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
        text-shadow: none;
        background-color: white;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
    }

    /* Tab panel */
    .r-tabs .r-tabs-panel {
        background-color: white;
        border-bottom: 4px solid white;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;

    }

    /* Accordion anchor */
    .r-tabs .r-tabs-accordion-title .r-tabs-anchor {
        display: block;
        padding-bottom: 10px;
        border-bottom: 1px solid #86744c;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
    }
    .r-tabs .r-tabs-accordion-title .r-tabs-anchor:after {
        content: url(http://catedralsantiago.servidor.gal/wp-content/uploads/2017/07/inactivo.png);
        float: right;
    }
    /* Active accordion anchor */
    .r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
        background-color: #fff;
        text-shadow: none;
    }
    .r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor:after {
        content: url(http://catedralsantiago.servidor.gal/wp-content/uploads/2017/07/activo.png);
        float: right;
    }

    /* Disabled accordion button */
    .r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
        opacity: 0.5;
    }
}
@media only screen and (max-width:400px){
        .r-tabs .r-tabs-accordion-title .r-tabs-anchor{
            font-size:12px;
        }
    }